html {

	overflow: -moz-scrollbars-vertical;

	margin: 0;

	padding: 0;

}

body {

	

	background: #5d96b4 url('../image/bg.jpg') no-repeat top center;

	color: #000000;

	font-family: Arial, Helvetica, sans-serif;

	margin: 0px;

	padding: 0px;

}

body, td, th, input, textarea, select, a {

	font-size: 13px;

}

h1, .welcome {

    font-size: 24px;

    line-height: 30px;

	margin: 0 17px 20px 17px;

	font-size: 32px;

	font-weight: normal;

	/*width:700px;*/

	text-shadow: 0 0 1px rgba(0, 0, 0, .01);

	background: url('../image/heading-bg.jpg') repeat-x bottom;

	padding: 8px 10px 40px 0px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	color: #008eb3;

	

	

	

	

  

}

h2 {

	color: #000000;

	font-size: 16px;

	margin-top: 0px;

	margin-bottom: 5px;

}

p {

	/*margin-top: 0px;

	margin-bottom: 20px;*/

	/*margin:0 17px;*/

	line-height:18px;

}

/*a, a:visited, a b {

	color: #676767;

	

	cursor: pointer;

}*/

.clear {clear:both; font-size:0em; height: 0; display:block; margin:0; padding:0;}

a, a:visited{

	color: #676767;

	

	cursor: pointer;

}



a:hover {

	text-decoration: none;

}

a img {

	border: none;

}

form {

	padding: 0;

	margin: 0;

	display: inline;

}

input[type='text'], input[type='password'], textarea {

	background: #F8F8F8;

	border: 1px solid #CCCCCC;

	padding: 3px;

	margin-left: 0px;

	margin-right: 0px;

	width:293px;

	height:23px;

	margin-top:5px;

	margin-bottom:8px;

}

.content textarea {

	background: #F8F8F8;

	border: 1px solid #CCCCCC;

	padding: 3px;

	margin-left: 0px;

	margin-right: 0px;

	width:293px;

	height:120px!important;

	margin-top:5px;

	margin-bottom:8px;

}

select {

	background: #F8F8F8;

	border: 1px solid #CCCCCC;

	padding: 2px;

}

label {

	cursor: pointer;

}

/* layout */

#container {

	width: 1000px;

	margin-left: auto;

	margin-right: auto;

	text-align: left;

	

}



.body_wrap{background: #ffffff url('../image/container_bg.jpg') no-repeat bottom center; padding-bottom:4px;}

#column-left {

	float: left;

	width: 269px;

}

#column-right {

	float: right;

	width: 269px;

}

#column-right .box {

	float: right;

	width: 269px;

}



.topbg{ margin-left:17px;}

.topbg-info{ margin-left:17px; margin-right:17px;}



.topbg-info .content li{ padding-bottom:5px;}



.main-whitebg

{

	background: #ffffff url(../image/body-bg.jpg) repeat-x;

}

.main-whitebg .box .box-content ul {    list-style: none outside none;

    margin-left: 14px;

    padding: 0;}

	.main-whitebg .box .box-content ul li{color: #323232;

    font-family: "Trebuchet MS";

    /*font-weight: bold;*/

    padding: 4px 4px 4px 0;}

	

	

	

	.main-whitebg .box .box-content ul li a

	{background: url("../image/cat-arrow.png") no-repeat scroll left center transparent;

    color: #4C4C4C;

    padding: 0 0 0 16px;

    text-decoration: none;}

	.main-whitebg .box .box-content ul li a:hover

	{color: #519136;}



#content {

	background: #ffffff url(../image/body-bg.jpg) repeat-x; padding-bottom: 30px;

	min-height: 400px;

	/*padding-bottom: 25px;

	background: #ffffff url('../image/container_bg.jpg') no-repeat bottom center; padding-bottom:30px; margin-top:-3px;*/

}

#column-left + #column-right + #content, #column-left + #content {

	margin-left: 280px;

}

#column-right + #content {

	margin-right: 280px;

}











/* header */

#header {

	height: 551px;

	margin-bottom: 7px;

	padding-bottom: 4px;

	position: relative;

	z-index: 99;

}

#header .topphone {position: absolute; right: 0; top: 10px; width: auto; background: url(../image/icon-phone.png) left center no-repeat; padding: 10px 0 10px 40px; font-family: Impact; font-size: 1.1em; color: #5E9E3A;}

#header #logo {

	position: absolute;

	top: 20px;

	left: 15px;

}

#language {

	position: absolute;

	top: 15px;

	left: 335px;

	width: 75px;

	color: #999;

	line-height: 17px;

}

#language img {

	cursor: pointer;

}

#currency {

	width: 75px;

	position: absolute;

	top: 15px;

	left: 425px;

	color: #999;

	line-height: 17px;

}

#currency a {

	display: inline-block;

	padding: 2px 4px;

	border: 1px solid #CCC;

	color: #999;

	text-decoration: none;

	margin-right: 2px;

	margin-bottom: 2px;

}

#currency a b {

	color: #000;

	text-decoration: none;

}

#header #cart {

	position: absolute;

	top: 47px;

	right: 5px;

	z-index: 9;

	background: url(../image/trolly_bag.png) right top no-repeat;

	height:50px;

	/*min-width: 300px;*/

}

#header #cart .heading {

	float: right;

	/*margin-right: 172px;*/

	margin-top: 8px;

	padding-left: 14px;

	padding-right: 14px;

	width:173px;

/*	border-top: 1px solid #FFFFFF;

	border-left: 1px solid #FFFFFF;

	border-right: 1px solid #EEEEEE;

	background: #FFF;*/

	position: relative;

	z-index: 1;

}

#header #cart .heading h4 {

	color: #008fb5;

	font-size: 14px;

	font-weight: bold;

	font-family:Arial;

	margin-top: 0px;

	margin-bottom: 3px;

}

#header #cart .heading a {

	color: #676767;

	text-decoration: none;

}

#header #cart .heading a span {

	background: url('../image/arrow-down.png') 100% 50% no-repeat;

	padding-right: 15px;

}

#header #cart .content {

	clear: both;

	display: none;

	position: relative;

	top: -1px;

	padding: 8px;

	min-height: 150px;

	border-top: 1px solid #EEEEEE;

	border-left: 1px solid #EEEEEE;

	border-right: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

	-webkit-border-radius: 0px 7px 7px 7px;

	-moz-border-radius: 0px 7px 7px 7px;

	-khtml-border-radius: 0px 7px 7px 7px;

	border-radius: 0px 7px 7px 7px;

	-webkit-box-shadow: 0px 2px 2px #DDDDDD;

	-moz-box-shadow: 0px 2px 2px #DDDDDD;

	box-shadow: 0px 2px 2px #DDDDDD;

	background: #FFF;

}









#header #cart.active .heading {

	



/*	border-top: 1px solid #EEEEEE;

	border-left: 1px solid #EEEEEE;

	border-right: 1px solid #EEEEEE;

	-webkit-border-radius: 7px 7px 0px 0px;

	-moz-border-radius: 7px 7px 0px 0px;

	-khtml-border-radius: 7px 7px 0px 0px;

	border-radius: 7px 7px 0px 0px;

*/}

#header #cart.active .content {

	display: block;

}

#header #cart .cart {

	border-collapse: collapse;

	width: 100%;

	margin-bottom: 5px;

}

#header #cart .cart td {

	color: #000;

	vertical-align: top;

	padding: 10px 5px;

	border-bottom: 1px solid #EEEEEE;

}

#header #cart .cart .image {

	width: 1px;

}

#header #cart .cart .image img {

	border: 1px solid #EEEEEE;

	text-align: left;

}

#header #cart .cart .name small {

	color: #666;

}

#header #cart .cart .quantity {

	text-align: right;

}

#header #cart .cart td.total {

	text-align: right;

}

#header #cart .cart .remove {

	text-align: right;

}

#header #cart .cart .remove img {

	cursor: pointer;

}

#header #cart table.total {

	border-collapse: collapse;

	padding: 5px;

	float: right;

	clear: left;

	margin-bottom: 5px;

}

#header #cart table.total td {

	color: #000;

}

#header #cart .content .checkout {

	text-align: left;

	clear: both;

}

#header #cart .empty {

	padding-top: 50px;

	text-align: center;

}

#header #search {

	position: absolute;

	top: 11px;

	right: 7px;

	width: 235px;

	z-index: 15;

}

#header .button-search {

	position: absolute;

	right: 1px;

	background: url('../image/button-search.png') center center no-repeat;

	width: 66px;

	height: 25px;

	/*border-right: 1px solid #CCCCCC;*/

	cursor: pointer;

}

#header #search input {

	background: #FFF;

	padding: 1px 1px 1px 13px;

	width: 166px;

	height: 23px;

	color:#363535;

	font-size:11px;

	border:none;

	margin-top:0px;

	background: url('../image/search_bg.png') no-repeat;

	/*border: 1px solid #CCCCCC;*/

	-webkit-border-radius: 10px 0px 0px 10px;

	-moz-border-radius: 10px 0px 0px 10px;

	-khtml-border-radius: 10px 0px 0px 10px;

	border-radius: 10px 0px 0px 10px;

	/*-webkit-box-shadow: 0px 2px 0px #F0F0F0;

	-moz-box-shadow: 0px 2px 0px #F0F0F0;

	box-shadow: 0px 2px 0px #F0F0F0;*/	

}

#header #welcome {

	position: absolute;

	top: 45px;

	right: 231px;

	z-index: 5;

	width: 166px;

	text-align: left;

	color: #999999;

	background: url(../image/login.png) right top no-repeat;

}

#header .links {

	position: absolute;

	right: 0px;

	bottom: 3px;

	font-size: 10px;

	padding-right: 10px;

}

#header .links a {

	float: left;

	display: block;

	padding: 0px 0px 0px 7px;

	color: #38B0E3;

	text-decoration: none;

	font-size: 12px;

}

#header .links a + a {

	margin-left: 8px;

	border-left: 1px solid #CCC;

}

/* menu */

.clear:after { content: ''; display: block; clear: both; }



#menu, #menu ul { list-style: none; margin:0 0 0 0; padding: 0; }



#menu li {float: left;

    margin-right: 3px;

    position: relative;

    z-index: 20;

	white-space: nowrap;

	

	}

#menu li a { color: #FFFFFF;

    display: block;

    font-size: 16px;

    font-weight: bold;

    line-height: 14px;

    padding: 12px 12px 11px;

    position: relative;

    text-decoration: none;

    z-index: 6;}

#menu ul li a:hover { color: #FF0;}



#menu ul { background: #72b140; display: none; position: absolute; color:#fff; }

#menu ul li { border: 0; float: none; }

#menu ul li ul { border: 0; float: none; margin:-20px 0 0 0; padding:0; }

#menu ul li ul li a { color: #FFFFFF;

    display: block;

    font-size: 14px;

    font-weight: bold;

    line-height: 14px;

    padding: 12px 12px 11px;

    position: relative;

    text-decoration: none;

    z-index: 6;}

#menu ul li ul li a:hover { color: #FF0;}



#menu ul ul { top: 20px; left: 100%; margin:0; padding:0;}



#menu li.has_child { background-image: url('down.gif'); background-position: right center; background-repeat: no-repeat; padding-right: 10px }

#menu li.hover  { background: #72b140;color: #FF0;}

























.breadcrumb {

	color: #CCCCCC;

   /* margin-left: 17px;*/

    /*margin-top: -26px;

    position: absolute;

    z-index: 500;*/

	padding: 15px 0;

}

.success, .warning, .attention, .information {

	padding: 10px 10px 10px 33px;

	margin-bottom: 15px;

	color: #555555;

}

.success {

	background: #f12c3a url('../image/success.png') 10px center no-repeat;

	border: 1px solid #BBDF8D;

	color:#ffffff;

}



.success a{ color:#fff;}











.warning {

	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;

	border: 1px solid #F8ACAC;

}

.attention {

	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;

	border: 1px solid #F2DD8C;

}

.success .close, .warning .close, .attention .close, .information .close {

	float: right;

	padding-top: 4px;

	padding-right: 4px;

	cursor: pointer;

}

.required {

	color: #FF0000;

	font-weight: bold;

}

.error {

	display: block;

	color: #FF0000;

}

.help {

	color: #999;

	font-size: 10px;

	font-weight: normal;

	font-family: Verdana, Geneva, sans-serif;

	display: block;

}

table.form {

	width: 100%;

	border-collapse: collapse;

	margin-bottom: 20px;

}

table.form tr td:first-child {

	width: 150px;

}

table.form > * > * > td {

	color: #000000;

}

table.form td {

	padding: 4px;

}

input.large-field, select.large-field {

	width: 300px;

}

table.list {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

table.list td {

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

table.list thead td {

	background-color: #EFEFEF;

	padding: 0px 5px;

}

table.list thead td a, .list thead td {

	text-decoration: none;

	color: #222222;

	font-weight: bold;

}

table.list tbody td a {

	text-decoration: underline;

}

table.list tbody td {

	vertical-align: top;

	padding: 0px 5px;

}

table.list .left {

	text-align: left;

	padding: 7px;

}

table.list .right {

	text-align: right;

	padding: 7px;

}

table.list .center {

	text-align: center;

	padding: 7px;

}

.pagination {

	border-top: 1px solid #EEEEEE;

	padding-top: 8px;

	display: inline-block;

	width: 100%;

	margin-bottom: 10px;
	float:left;
	position:inherit !important;

}

.pagination .links {

	float: left;

}

.pagination .links a {

	display: inline-block;

	border: 1px solid #EEEEEE;

	padding: 4px 10px;

	text-decoration: none;

	color: #A3A3A3;

}

.pagination .links b {

	display: inline-block;

	border: 1px solid #269BC6;

	padding: 4px 10px;

	font-weight: normal;

	text-decoration: none;

	color: #269BC6;

	background: #FFFFFF;

}

.pagination .results {

	float: right;

	padding-top: 3px;

}





/* button */

.cart a.button {

	display: inline-block;

	padding-left: 13px;

	background: url('../image/button-left.png') top left no-repeat;

	text-decoration: none;

	cursor: pointer;

}

.cart a.button span {

	color: #FFFFFF;

	line-height: 34px;

	font-size: 12px;

	font-weight: bold;

	display: inline-block;

	/*padding: 6px 12px 8px 5px;*/

	background: url('../image/button-right.png') top right no-repeat;

	width:149px;

}

.cart a.button:hover {

	background: url('../image/button-left-active.png') top left no-repeat;

}

.cart a.button:hover span {

	color: #FFFFFF;

	background: url('../image/button-right-active.png') top right no-repeat;

}



































































/* button */

a.button {

	display: inline-block;

	padding-left: 13px;

	background: url('../image/button-left.png') top left no-repeat;

	text-decoration: none;

	cursor: pointer;

	margin: 10px 0 0;

}

a.button span {

	color: #FFFFFF;

	line-height: 34px;

	font-size: 12px;

	font-weight: bold;

	display: inline-block;

	/*padding: 6px 12px 8px 5px;*/

	background: url('../image/button-norm-right.png') top right no-repeat;

	width:149px;

}

a.button:hover {

	background: url('../image/button-left-active.png') top left no-repeat;

}

a.button:hover span {

	color: #FFFFFF;

	background: url('../image/button-norm-right-active.png') top right no-repeat;

}

.buttons {

/*	background: #FFFFFF;

	border: 1px solid #EEEEEE;

*/	overflow: auto;

	/*padding: 6px;*/

	margin:0 17px 20px 0px;

}

.buttons .left {

	float: left;

	text-align: left;

}

.buttons .right {

	float: right;

	/*text-align: right;*/

}

.buttons .center {

	float: right;

    margin-left: 20px;

    margin-right: auto;

    text-align: left;

    /*width: 375px;*/

	width: 200px;

}

.htabs {

	height: 30px;		

	line-height: 16px;

	border-bottom: 1px solid #DDDDDD;

	margin-left:17px;

	width:690px;	

}

.htabs a {

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD; 

	background: #FFFFFF url('../image/tab.png') repeat-x;

	padding: 7px 15px 6px 15px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	text-align: center;

	text-decoration: none;

	color: #000000;

	margin-right: 2px;

	display: none;

}

.htabs a.selected {

	padding-bottom: 7px;

	background: #FFFFFF;

}

.tab-content {

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

	padding: 10px;

	margin-bottom: 20px;

	z-index: 2;

	overflow: auto;

	margin-left:17px;

	width:669px;

}

/* box */

.box {

	margin:15px 0 0 0px; width:711px; float:left;

}

.blog_cat{ margin:0 10px 10px 0; padding:0; clear:both; background: url('../image/blog_cat.png') top right no-repeat; width:239px; height:178px;}

.blog_cat_heading{ color:#0184a7; font-family:Arial; font-size:18px; font-weight:bold; line-height:13px; margin:0 0 18px 17px;}

.blog-content{ padding-top:38px;}

.blog_list{ background:#CC3300; margin:0 10px 10px 0; padding:0; clear:both; margin-right:10px; background: url('../image/latest_blog_bg.png') top right no-repeat; width:239px; height:211px;}

.blog_list_heading{ color:#0184a7; font-family:Arial; font-size:18px; font-weight:bold; line-height:13px; margin:0 0 12px 17px;}

.blog_list_heading td div a{ color:#4C4C4C; text-decoration:underline;}

.blog_list_heading td div a:hover{ color:#519136; text-decoration:none;}

.list_cont{ margin-left:17px;}



.list_cont td div a{ color:#4C4C4C; text-decoration:underline;}

.list_cont td div a:hover{ color:#519136; text-decoration:none;}







.blog_list_content{ padding-top:19px;}

.box .box-heading {

	/*-webkit-border-radius: 7px 7px 0px 0px;

	-moz-border-radius: 7px 7px 0px 0px;

	-khtml-border-radius: 7px 7px 0px 0px;

	border-radius: 7px 7px 0px 0px;

	border: 1px solid #DBDEE1;

	background: url('../image/heading-bg.jpg') repeat-x bottom;

	padding: 8px 10px 40px 10px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	line-height: 14px;

	color: #008eb3;*/

		

   background: url("../image/cat_heading.png") repeat-x scroll center bottom transparent;

    color: #519136;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 24px;

    font-weight: bold;

    line-height: 14px;

    padding: 8px 10px 40px;

	

	

	

}



.box .box-heading_cat {

	background: url('../image/cat_heading.png') repeat-x bottom;

	padding: 8px 10px 40px 10px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	line-height: 14px;

	color: #519136;

}

.box-heading-feature

{	

	background: url('../image/heading-bg.jpg') repeat-x bottom;

	padding: 8px 10px 40px 0px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	line-height: 14px;

	color: #008eb3;

}



.box .box-content {margin-top: -5px;

	/*background: #FFFFFF;

	-webkit-border-radius: 0px 0px 7px 7px;

	-moz-border-radius: 0px 0px 7px 7px;

	-khtml-border-radius: 0px 0px 7px 7px;

	border-radius: 0px 0px 7px 7px;

	border-left: 1px solid #DBDEE1;

	border-right: 1px solid #DBDEE1;

	border-bottom: 1px solid #DBDEE1;

	padding: 10px;*/

}

/* box products */

.box-product {

	width: 100%;

	overflow: auto;

}

.box-product > div {

	width: 222px;

	height:412px;

	display: inline-block;

	vertical-align: top;

	margin-right: 10px;

	margin-bottom: 20px;

	background: url(../image/prod-box.png) no-repeat;

}

.box-product > div:hover {

	width: 222px;

	height:412px;

	display: inline-block;

	vertical-align: top;

	margin-right: 10px;

	margin-bottom: 20px;

	background: url(../image/prod-box-hover.png) no-repeat;

}

#column-left + #column-right + #content .box-product > div {

	width: 222px;

}

.box-product .image {

	display: block;

	margin-bottom: 0px;

	width:184px;

	margin:0 auto;

}

.box-product .image img {

	padding: 0px;

	border: 1px solid #E7E7E7;

}

.box-product .name {

	

	width:184px;

	margin:55px auto 10px auto;

	text-align:center;

	height:42px;

}

.box-product .name a {

	color: #262626;

	font-weight: bold;

	text-decoration: none;

	display: block;

	margin-bottom: 4px;

	width:184px;

	margin:0 auto;

	text-align:center;

}

.box-product .name a:hover {

	color: #01495c;

}



.box-product .price {

	display: block;

	font-weight: bold;

	color: #024e62;

	margin-bottom: 4px;

	width:184px;

	margin:0 auto;

	text-align:center;

	line-height:54px;

	font-size:18px;

}

.box-product .price-old {

	color: #F00;

	text-decoration: line-through;

}

.box-product .price-new {

	font-weight: bold;

}

.box-product .rating {

	display: block;

	margin-bottom: 4px;

}

.box-product .cart {

	width:162px; margin:0 auto;

}

/* box category */

.box-category {

	margin-top: -5px;

}

.box-category ul {

	list-style: none;

	margin-left: 17px;

	padding: 0;

}

.box-category > ul > li {

	padding: 4px 4px 4px 0px;

	color:#323232;

	font-family:"Trebuchet MS";

/*	font-weight:bold;

	font-size:13px;*/

}









.box-category > ul > li + li {

	/*border-top: 1px solid #EEEEEE;*/

}

.box-category > ul > li > a {

	text-decoration: none;

	color: #4c4c4c;

	background: url('../image/cat-arrow.png') left center no-repeat;

	padding:0 0 0 18px;

}



.box-category > ul > li > a:hover {

	color:#519136;

}



.box-category > ul > li ul {

	display: none;

}

.box-category > ul > li a.active {

	font-weight: bold;

}

.box-category > ul > li a.active + ul {

	display: block;

}

.box-category > ul > li ul > li {

	padding: 5px 5px 0px 10px;

}

.box-category > ul > li ul > li > a {

	text-decoration: none;

	display: block;

}

.box-category > ul > li ul > li > a.active {

	font-weight: bold;

}

/* content */

#content .content {

	padding: 10px;

	overflow: auto;

	margin-bottom: 20px;

	border: 1px solid #EEEEEE;

}













#content .content ul{ margin-left:0; padding-left:12px;}











#content .content .left {

	float: left;

	width: 49%;

}

#content .content .right {

	float: right;

	width: 49%;

}

/* category */

.category-info {

	overflow: auto;

	margin-bottom: 20px;

}

.category-info .image {

	float: left;

	padding: 5px;

	margin-right: 15px;

	border: 1px solid #E7E7E7;

}

.category-list {

	overflow: auto;

	margin-bottom: 20px;

}

.category-list ul {

	float: left;

	width: 18%;

}

.category-list .div a {

	text-decoration: underline;

	font-weight: bold;

}

/* manufacturer */

.manufacturer-list {

	border: 1px solid #DBDEE1;

	padding: 5px;

	overflow: auto;

	margin-bottom: 20px;

}

.manufacturer-heading {

	background: #F8F8F8;

	font-size: 15px;

	font-weight: bold;

	padding: 5px 8px;

	margin-bottom: 6px;

}

.manufacturer-content {

	padding: 8px;

}

.manufacturer-list ul {

	float: left;

	width: 25%;

	margin: 0;

	padding: 0;

	list-style: none;

	margin-bottom: 10px;

}

/* product */

.product-filter {

	border-bottom: 1px solid #EEEEEE;

	padding-bottom: 5px;

	overflow: auto;

}

.product-filter .display {

	margin-right: 15px;

	float: left;

	padding-top: 4px;

	color: #333;

}

.product-filter .display a {

	font-weight: bold;

}

.product-filter .sort {

	float: right;

	color: #333;

}

.product-filter .limit {

	margin-left: 15px;

	float: right;

	color: #333;

}

.product-compare {

	padding-top: 6px;

	display:none;

	margin-bottom: 25px;

	font-weight: bold;

	margin-left:17px;

}

.product-compare a {

	text-decoration: none;

	font-weight: bold;

}

.product-list > div {

	overflow: auto;

	margin-bottom: 15px;

}

.product-list .right {

	float: right;

	margin-left: 15px;

}

.product-list > div + div {

	border-top: 1px solid #EEEEEE;

	padding-top: 16px;

}

.product-list .image {

	float: left;

	margin-right: 10px;

}

.product-list .image img {

	padding: 3px;

	border: 1px solid #E7E7E7;

}

.product-list .name {

	margin-bottom: 3px;

}

.product-list .name a {

	color: #38B0E3;

	font-weight: bold;

	text-decoration: none;

}

.product-list .description {

	line-height: 15px;

	margin-bottom: 5px;

	color: #4D4D4D;

}

.product-list .rating {

	color: #7B7B7B;

}

.product-list .price {

	float: right;

	height: 50px;

	margin-left: 8px;

	text-align: right;

	color: #333333;

	font-size: 12px;

}

.product-list .price-old {

	color: #F00;

	text-decoration: line-through;

}

.product-list .price-new {

	font-weight: bold;

}

.product-list .price-tax {

	font-size: 12px;

	font-weight: normal;

	color: #BBBBBB;

}

.product-list .cart {

	margin-bottom: 3px;

}

.product-list .wishlist, .product-list .compare {

	margin-bottom: 3px;

}

.product-list .wishlist a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left center no-repeat;

}

.product-list .compare a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left 60% no-repeat;

}

.product-grid {

	width: 100%;

	overflow: auto;

}

/*.product-grid > div {

	width: 130px;

	display: inline-block;

	vertical-align: top;

	margin-right: 20px;

	margin-bottom: 15px;

}

*/

.product-grid > div {

	width: 222px;

	height:412px;

	display: inline-block;

	vertical-align: top;

	margin-right: 9px;

	margin-bottom: 20px;

	background: url(../image/prod-box.png) no-repeat;

}

.product-grid > div:hover {

	width: 222px;

	height:412px;

	display: inline-block;

	vertical-align: top;

	margin-right: 9px;

	margin-bottom: 20px;

	background: url(../image/prod-box-hover.png) no-repeat;

}







#column-left + #column-right + #content .product-grid > div {

	width: 222px;

}



.product-grid .image {

    display: block;

    margin: 0 auto;

    width: 184px;

}

.product-grid .image img {

	padding: 0px;

	border: 1px solid #E7E7E7;

}

.product-grid .name {

    height: 42px;

    margin: 55px auto 10px;

    text-align: center;

    width: 184px;

}

.product-grid .name a {

	color: #38B0E3;

	font-weight: bold;

	text-decoration: none;

	display: block;

	margin-bottom: 4px;

}

.product-grid .description {

	display: none;

}

.product-grid .rating {

	display: block;

	margin-bottom: 4px;

}

/*.product-grid .price {

	display: block;

	font-weight: bold;

	color: #333333;

	margin-bottom: 4px;

}*/

.product-grid .price {

    color: #024E62;

    display: block;

    font-size: 18px;

    font-weight: bold;

    line-height: 54px;

    margin: 0 auto;

    text-align: center;

    width: 184px;

}



.product-grid .price-old {

	color: #F00;

	text-decoration: line-through;

}

.product-grid .price-new {

	font-weight: bold;

}

.product-grid .price .price-tax {

	display: none;

}

/*.product-grid .cart {

	margin-bottom: 3px;

}*/

.product-grid .cart {

    margin: 0 auto;

    width: 162px;

}

.product-grid .wishlist, .product-grid .compare {

	margin-bottom: 3px;

}

.product-grid .wishlist a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left center no-repeat;

}

.product-grid .compare a {

	color: #333333;

	text-decoration: none;

	padding-left: 18px;

	display: block;

	background: url('../image/add.png') left center no-repeat;

}

/* Product */

.product-info {

	overflow: auto;

	margin-bottom: 20px;

	width:702px;

}

.product-info > .left {

	float: left;

	margin-right: 15px;

}

.product-info > .left + .right {

	margin-left: 265px;

}

.product-info .image {

	border: 1px solid #E7E7E7;

	float: left;

	margin-bottom: 20px;

	padding: 10px;

	text-align: center;

}

.product-info .image-additional {

	width: 260px;

	margin-left: -10px;

	clear: both;

	overflow: hidden;

}

.product-info .image-additional img {

	border: 1px solid #E7E7E7;

}

.product-info .image-additional a {

	float: left;

	display: block;

	margin-left: 10px;

	margin-bottom: 10px;

}

.product-info .description {

	border-top: 1px solid #E7E7E7;

	border-bottom: 1px solid #E7E7E7;

	padding: 5px 5px 10px 5px;

	margin-bottom: 10px;

	line-height: 20px;

	color: #4D4D4D;

}

.product-info .description span {

	color: #38B0E3;

}

.product-info .description a {

	color: #4D4D4D;

	text-decoration: none;

}

.product-info .price {

	overflow: auto;

	border-bottom: 1px solid #E7E7E7;

	padding: 0px 0px 10px 0px;

	margin-bottom: 10px;

	font-size: 15px;

	font-weight: bold;

	color: #333333;

	line-height:25px;

}

.product-info .price-old {

	color: #000;

	/*text-decoration: line-through;*/

}

.product-info .price-new {

	color: #F00;

}

.product-info .price-tax {

	font-size: 12px;

	font-weight: normal;

	color: #999;

}

.product-info .price .reward {

	font-size: 12px;

	font-weight: normal;

	color: #999;

}

.product-info .price .discount {

	font-weight: normal;

	font-size: 12px;

	color: #4D4D4D;

}

.product-info .options {

	border-bottom: 1px solid #E7E7E7;

	padding: 0px 5px 10px 5px;

	margin-bottom: 10px;

	color: #000000;

}

.product-info .options .optionname {

width:60px; float:left;

}



.product-info .option-image {

	margin-top: 3px;

	margin-bottom: 10px;

}

.product-info .option-image label {

	display: block;

	width: 100%;

	height: 100%;

}

.product-info .option-image img {

	margin-right: 5px;

	border: 1px solid #CCCCCC;

	cursor: pointer;

}

.product-info .cart {

	border-bottom: 1px solid #E7E7E7;

	padding: 0px 5px 10px 5px;

	margin-bottom: 20px;

	color: #4D4D4D;

	overflow: auto;

}

.product-info .cart div {

	float: left;

	vertical-align: middle;

}

.product-info .cart div > span {

	padding-top: 7px;

	display: block;

	color: #999;

}

.product-info .cart .minimum {

	padding-top: 5px;

	font-size: 11px;

	color: #999;

	clear: both;

}

.product-info .review {

	color: #4D4D4D;

	border-top: 1px solid #E7E7E7;

	border-left: 1px solid #E7E7E7;

	border-right: 1px solid #E7E7E7;

	margin-bottom: 10px;

}

.product-info .review > div {

	padding: 8px;

	border-bottom: 1px solid #E7E7E7;

	line-height: 20px;

}

.product-info .review > div > span {

	color: #38B0E3;

}

.product-info .review .share {

	overflow: auto;

	line-height: normal;

}

.product-info .review .share a {

	text-decoration: none;

}

.attribute {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.attribute thead td, .attribute thead tr td:first-child {

	color: #000000;

	font-size: 14px;

	font-weight: bold;

	background: #F7F7F7;

	text-align: left;

}

.attribute tr td:first-child {

	color: #000000;

	font-weight: bold;

	text-align: right;

	width: 20%;

}

.attribute td {

	padding: 7px;

	color: #4D4D4D;

	text-align: center;

	vertical-align: top;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

.compare-info {

	border-collapse: collapse;

	width: 100%;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.compare-info thead td, .compare-info thead tr td:first-child {

	color: #000000;

	font-size: 14px;

	font-weight: bold;

	background: #F7F7F7;

	text-align: left;

}

.compare-info tr td:first-child {

	color: #000000;

	font-weight: bold;

	text-align: right;

}

.compare-info td {

	padding: 7px;

	width: 20%;

	color: #4D4D4D;

	text-align: center;

	vertical-align: top;

	border-right: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

}

.compare-info .name a {

	font-weight: bold;

}

.compare-info .price-old {

	font-weight: bold;

	color: #F00;

	text-decoration: line-through;

}

.compare-info .price-new {

	font-weight: bold;

}

/* wishlist */

.wishlist-product table {

	width: 100%;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.wishlist-product td {

	padding: 7px;

}

.wishlist-product thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {

	text-align: center;

}

.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {

	text-align: left;

}

.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {

	text-align: right;

}

.wishlist-product tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-product tbody .remove {

	vertical-align: middle;

}

.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {

	text-align: center;

}

.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {

	text-align: left;

}

.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {

	text-align: right;

}

.wishlist-product tbody .price s {

	color: #F00;

}

.login-content {

	margin-bottom: 20px;

	overflow: auto;

}

.login-content .left {

	float: left;

	width: 48%;

}

.login-content .right {

	float: right;

	width: 48%

}

.login-content .left .content, .login-content .right .content {

	min-height: 190px;

}

/* orders */

.order-list {

	margin-bottom: 10px;

}

.order-list .order-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.order-list .order-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.order-list .order-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.order-list .order-content div {

	float: right;

	width: 33.3%;

}

.order-list .order-info {

	text-align: left;

}



.quantity input{ width:20px;}









.order-detail {

	background: #EFEFEF;

	font-weight: bold;

}

/* returns */

.return-list {

	margin-bottom: 10px;

}

.return-list .return-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.return-list .return-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.return-list .return-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.return-list .return-content div {

	float: left;

	width: 33.3%;

}

.return-list .return-info {

	text-align: right;

}

.return-product {

	overflow: auto;

	margin-bottom: 20px;

}

.return-name {

	float: left;

	width: 33.3%;

}

.return-model {

	float: left;

	width: 33.3%;

}

.return-quantity {

	float: left;

	width: 33.3%;

}

.return-detail {

	overflow: auto;

	margin-bottom: 20px;

}

.return-reason {

	float: left;

	width: 33.3%;

}

.return-opened {

	float: left;

	width: 33.3%;

}

.return-opened textarea {

	width: 98%;

	vertical-align: top;

}

.return-remove {

	float: left;

	width: 33.3%;

	padding-top: 90px;

	text-align: center;

	vertical-align: middle;

}

.return-additional {

	overflow: auto;

	margin-bottom: 20px;

}

.return-comment {

	float: left;

	width: 49%;

}

.return-captcha {

	float: right;

	width: 49%;

}

.download-list {

	margin-bottom: 10px;

}

.download-list .download-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.download-list .download-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.download-list .download-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.download-list .download-content div {

	float: left;

	width: 33.3%;

}

.download-list .download-info {

	text-align: right;

}

/* cart */

.cart-info table {

	width: 100%;

	margin-bottom: 20px;

	border-collapse: collapse;

	border-top: 1px solid #7fb194;

	border-left: 1px solid #7fb194;

	border-right: 1px solid #7fb194;

}

.cart-info td {

	padding: 7px;

}

.cart-info thead td {

	color: #016984;

	font-weight: bold;

	background-color: #dff0e6;

	border-bottom: 1px solid #7fb194;

}

.cart-info thead .remove, .cart-info thead .image {

	text-align: center;

}

.cart-info thead .name, .cart-info thead .model {

	text-align: left;

}

.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {

	text-align: right;

}

.cart-info tbody td {

	vertical-align: top;

	border-bottom: 1px solid #7fb194;

}

.cart-info tbody .remove {

	vertical-align: middle;

}

.cart-info tbody .remove, .cart-info tbody .image {

	text-align: center;

}

.cart-info tbody .name, .cart-info tbody .model {

	text-align: left;

}

.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {

	text-align: right;

}

.cart-info tbody span.stock {

	color: #F00;

	font-weight: bold;

}

.cart-module .cart-heading {

	border: 1px solid #7fb194;

	padding: 8px 8px 8px 22px;

	font-weight: bold;

	font-size: 12px;

	color: #016984;

	margin-bottom: 15px;

	cursor: pointer;

	background: #DFF0E6 url('../image/arrow-right.png') 10px 50% no-repeat;

}

.cart-module .active {

	background: #DFF0E6 url('../image/arrow-down.png') 7px 50% no-repeat;

}

.cart-module .cart-content {

	padding: 0px 0px 15px 0px;

	display: none;

	overflow: auto;

}

.cart-total {

	border-top: 1px solid #DDDDDD;

	overflow: auto;

	padding-top: 8px;

	margin-bottom: 15px;

}

.cart-total table {

	float: right;

}

.cart-total td {

	padding: 3px;

	text-align: right;

}

/* checkout */

.checkout{ margin:0 17px 0 17px;}

.checkout-heading {

	background: #DFF0E6;

	border: 1px solid #7FB194;

	padding: 8px;

	font-weight: bold;

	font-size: 12px;

	color: #016984;

	margin-bottom: 15px;

}

.checkout-heading a {

	float: right;

	margin-top: 1px;

	font-weight: normal;

	text-decoration: none;

}

.checkout-content {

	padding: 0px 0px 15px 0px;

	display: none;

	overflow: auto;

}

.checkout-content .left {

	float: left;

	width: 48%;

}

.checkout-content .right {

	float: right;

	width:310px;

	/*width: 48%;

	width: 18%;*/

}

.checkout-content .buttons {

	clear: both;

	float: left;

    /*width: 324px;*/

}

.checkout-product table {

	width: 100%;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.checkout-product td {

	padding: 7px;

}

.checkout-product thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.checkout-product thead .name, .checkout-product thead .model {

	text-align: left;

}

.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {

	text-align: right;

}

.checkout-product tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.checkout-product tbody .name, .checkout-product tbody .model {

	text-align: left;

}

.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {

	text-align: right;

}

.checkout-product tfoot td {

	text-align: right;

	border-bottom: 1px solid #DDDDDD;

}

.contact-info {

	overflow: auto;

}

.contact-info .left {

	float: left;

	width: 48%;

}

.contact-info .right {

	float: left;

	width: 48%;

}

.sitemap-info {

	overflow: auto;

	margin-bottom: 40px;

}

.sitemap-info .left {

	float: left;

	width: 48%;

}

.sitemap-info .right {

	float: left;

	width: 48%;

}

/* footer */ 

#footer {

	overflow: auto;

	min-height: 100px;

	padding: 50px 0 30px 0 ;

	font-family:Arial;

	background: url('../image/container_bg.jpg') no-repeat top center;

	width:1000px; margin:0 auto;

	/*border-top: 1px solid #DBDEE1;

	border-bottom: 1px solid #DBDEE1;

	background: #F8F8F8;*/

}

#footer .text_wrap{text-align:center;  color:#ffffff; font-size:12px; line-height:20px; margin-bottom:15px; margin-top:20px;}

#footer .text_wrap .head{ font-family:Arial; font-size:26px; color:#11404d; margin-bottom:10px;}

#footer  .logo_wrap{padding:0 67px 0 67px; display:none;}

#footer  .logo_wrap img{ margin-right:57px;}

#footer .footer_nav{color:#013648; font-size:12px; }

.footer_nav ul{ margin:0 auto; padding:0;}

.footer_nav ul li.text{ list-style-type:none; float:left; width:auto; margin-right:25px; color:#013648; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.footer_nav ul li.footer{ float:left; list-style-type:none; width:auto; margin-right:15px;}

	.footer_nav ul li.footer a{ text-decoration:none; color:#fff;}

	.footer_nav ul li.footer a:hover{ text-decoration:underline; color:#000000;}



.mail_wrap{text-align:center; color:#fff; font-size:12px; line-height:22px; margin:10px 0 10px 0;}

	.mail_wrap a{ color:#ffffff;}



.footer_nav ul li:first-child + li + li + li + li + li + li + li + li + li + li + li + a{ display:block!important;}
/*.footer_nav ul li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li a{ display:block!important;}*/
.footer_nav ul li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li a{ display:block!important;}

.footer_nav ul li + li + li + li + li + li a{ display:none;}
.footer_nav ul li + li + li + li + li a{ display:none;}

.footer_nav ul{
list-style:none !important;
}

/*.footer_nav ul li.footer + li + li + li + li + li + li a{ display:none;}

.footer_nav ul li.footer + li + li + li + li + li + li + li a{ display:none;}

.footer_nav ul li.footer + li + li + li + li + li + li + li + li a{ display:none;}*/





#notification{ position:absolute; z-index:550000; top:620px; width:693px; padding:0 0 0 0; margin-left:15px;}













#footer h3 {

	color: #000000;

	font-size: 14px;

	margin-top: 0px;

	margin-bottom: 8px;

}

#footer .column {

	float: left;

	width: 25%;

	min-height: 100px;

}

#footer .column ul {

	margin-top: 0px;

	margin-left: 8px;

	padding-left: 12px;

}

#footer .column ul li {

	margin-bottom: 3px;

}

#footer .column a {

	text-decoration: none;

	color: #000;

}

#footer .column a:hover {

	text-decoration: underline;

}

#powered {

	margin-top: 5px;

	text-align: right;

	clear: both;

}

/* banner */

.banner div {

	text-align: center;

	width: 100%;

}

.banner div img {

	margin-bottom: 20px;

}



/*sushovan*/



.header_top{width:100%; height:49px; position: absolute; background-color:#036E9A; top:513px;}

	.header_top .number_wrap{width:305px; float:left;}

	.header_top .nav_wrap{margin: 0 0 0 10px; width: 745px; float:left;}

	.header_top .search_wrap{width:235px; float:right;}



h5{

	color: #76b642;

	font-size: 16px;

	font-weight: bold;

	font-family:Arial;

	margin-top: 0px;

	margin-bottom: 3px;

}

.list_cont ul {

    list-style: none outside none;

   

    padding: 0;}





.list_cont > ul > li {

    color: #323232;

    font-family: "Trebuchet MS";

    font-weight: bold;

    padding: 4px 4px 4px 0;

}



.list_cont > ul > li > a {

    background: url("../image/cat-arrow.png") no-repeat scroll left center transparent;

    color: #4C4C4C;

    padding: 0 0 0 18px;

    text-decoration: none;

}

.list_cont > ul > li > a:hover {

    color: #519136;

}



.contact-right{

    background: url("../image/bg-contact.png") no-repeat scroll left center transparent;

	width:237px;

	height:163px;

    color: #4C4C4C;

    padding: 10px;

    text-decoration: none;

	margin:0 0 15px 0;

	word-wrap:break-word;

	white-space:-moz-pre-wrap;

	white-space: normal;

	break-word: break-all;

}



.topbg-info .buttons{float:left;}









.selection-guide{ background:#c5e8fc; width:900px; height:850px; color:#0558a8;}

.selection-guide td{ text-align:left; padding:5px 20px;}

.gap{ padding:0 0 0 140px; margin:0;}

.bold{ font-weight:bold;}



ul.logo_footer{margin:0; padding:0; list-style-type:none;}

ul.logo_footer li{margin:0 11px 6px 11px; padding:0; float:left;}

.box-testimonials{ width:95%; padding:0; margin:0; font-size:12px;}


